{
  "type": "createsifter:sifting",
  "ingredients": [
    {
      "item": "minecraft:sand"
    },
    {
      "item": "createsifter:string_mesh"
    }
  ],
  "results": [
    {
      "item": "minecraft:redstone",
      "chance": 0.05
    },
    {
      "item": "minecraft:bone_meal",
      "chance": 0.2
    },
    {
      "item": "minecraft:gold_nugget",
      "chance": 0.1
    }
  ],
  "processingTime": 2000
}